<ART ID="01541" PID="2211" JID="147" BPAGE="803" EPAGE="807" PII="S0217984908015413" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: 2nd International Conference on Advanced Nondestructive Evaluation, 17&#x2013;19 October 2007, Busan, Korea &#x2013; Bio &#x0026; Medical NDE</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL SIMULATION OF TEMPERATURE ELEVATION IN SOFT TISSUE BY HIGH INTENSITY FOCUSED ULTRASOUND</MTI>
<RTI>Numerical Simulation of Temperature Elevation in Soft Tissue</RTI>
<INFO>This work is supported by a grant from Korea Research Institute of Standards &#x0026; Science, Republic of Korea.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KANG IL</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0217984908015413AF001"></X-REF>
</AUT>
<AFF ID="S0217984908015413AF001">Department of Physics, Kangwon National University, Chuncheon 200-701, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>IMBO</FNM>
<SNM>SIM</SNM>
<X-REF REFID="S0217984908015413AF002"></X-REF>
</AUT>
<AFF ID="S0217984908015413AF002">Department of Mathematics, University of Basel, Basel CH-4051, <CNY>Switzerland</CNY></AFF>
<AUT>
<FNM>GWAN SUK</FNM>
<SNM>KANG</SNM>
<X-REF REFID="S0217984908015413AF003"></X-REF>
</AUT>
<AFF ID="S0217984908015413AF003">Department of Medicine, Cheju National University, Jeju 690-756, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>MIN JOO</FNM>
<SNM>CHOI</SNM>
<EAD>mjchoi@cheju.ac.kr</EAD>
<X-REF REFID="S0217984908015413FN001"></X-REF>
<X-REF REFID="S0217984908015413AF004"></X-REF>
<X-REF REFID="S0217984908015413AF005"></X-REF>
</AUT>
<FTN ID="S0217984908015413FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984908015413AF004">Department of Medicine, Cheju National University, Jeju 690-756, <CNY>Republic of Korea</CNY></AFF>
<AFF ID="S0217984908015413AF005">Medical Physics Department, Guy's &#x0026; St Thomas' NHS Foundation Trust, London SE1 7EH, <CNY>United Kingdom</CNY></AFF>
</A-GRP>
<ABST>
<P>In focused ultrasound surgery, high intensity focused ultrasound (HIFU) can be used to destroy pathological tissue deep inside the body without any damage to the surrounding normal tissue. This noninvasive technique has been used to treat malignant tumors of the liver, prostate, kidney, and benign breast tumors via a percutaneous or transrectal approach without the need for general anaesthesia. In the present study, a finite element method was used for the simulation of temperature elevation in soft tissue by HIFU. First, the HIFU field was modeled using the Westervelt equation for the propagation of finite-amplitude sound in a thermoviscous fluid in order to account for the effects of diffraction, absorption, and nonlinearity. Second, the Pennes bioheat transfer equation was used to predict the temperature elevation in soft tissue by HIFU. In order to verify the numerical simulation, the simulated temperature elevation at the focus in a tissue-mimicking phantom was compared with the measurements, using a concave focused transducer with a focal length of 62.6 mm, a radius of 35.0 mm, and a center frequency of 1.1 MHz.</P>
</ABST>
</FRONT>
</ART>

