<ART ID="01543" PID="2211" JID="147" BPAGE="815" EPAGE="819" PII="S0217984908015437" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Composite Materials &#x0026; Structures</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ONE-SIDED ULTRASONIC CHARACTERIZATION OF CFRP COMPOSITE LAMINATES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JE-WOONG</FNM>
<SNM>PARK</SNM>
<X-REF REFID="S0217984908015437AF001"></X-REF>
</AUT>
<AFF ID="S0217984908015437AF001">Dept. of Naval Architecture and Ocean Eng., Chosun University, Gwangju 501-759, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>IN-YOUNG</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217984908015437AF002"></X-REF>
</AUT>
<AUT>
<FNM>KIL-SUNG</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0217984908015437AF002"></X-REF>
</AUT>
<AFF ID="S0217984908015437AF002">School of Mechanical Engineering, Chosun University, Gwangju 501-759, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>DAVID K.</FNM>
<SNM>HSU</SNM>
<X-REF REFID="S0217984908015437AF003"></X-REF>
</AUT>
<AFF ID="S0217984908015437AF003">Center for Nondestructive Evaluation, Iowa State University, IA 50011, <CNY>USA</CNY></AFF>
<AUT>
<FNM>YOUNG-TAE</FNM>
<SNM>CHO</SNM>
<X-REF REFID="S0217984908015437AF004"></X-REF>
</AUT>
<AFF ID="S0217984908015437AF004">Dept. of Manufacturing Design Eng., Jeonju University, Wansan-gu, Jeonju, 560-759, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>SUNG-JIN</FNM>
<SNM>SONG</SNM>
<X-REF REFID="S0217984908015437AF005"></X-REF>
</AUT>
<AFF ID="S0217984908015437AF005">Dept. of Mechanical Eng., Sungkyunkwan University, Kyunggi-do440-746, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>KWANG-HEE</FNM>
<SNM>IM</SNM>
<EAD>khim@core.woosuk.ac.kr</EAD>
<X-REF REFID="S0217984908015437FN001"></X-REF>
<X-REF REFID="S0217984908015437AF006"></X-REF>
</AUT>
<FTN ID="S0217984908015437FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984908015437AF006">Department of Automotive Eng., Woosuk University, Chonbuk, 565-701, <CNY>Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>Ultrasonic NDE of composite laminates is usually analyzed on the backwall echoes of the specimen. In the inspection of actual composite structures, the back surface of the part was curved or contained complex geometry and did not provide a usable backwall echo. In this work, a one-sided pitch-catch setup was used in the detection and evaluation of flaws and material anomalies in solid composite laminates. Two miniature potted Rayleigh wave transducers (for generating surface waves in contact mode on steel) were joined head-to-head and used in the pitch-catch mode on the surface of composites. The pitch-catch signal was found to be more sensitive than normal incidence backwall echo of longitudinal wave to fiber orientation of the CFRP composites, including low level porosity, ply waviness, and cracks.</P>
</ABST>
</FRONT>
</ART>

