<ART ID="01551" PID="2211" JID="147" BPAGE="863" EPAGE="868" PII="S0217984908015516" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Fatigue &#x0026; Fracture</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ACCURATE DETERMINATION OF STRESS INTENSITY FACTOR OF A CENTRAL CRACK BY DIGITAL PHOTOELASTICITY</MTI>
<RTI>Determination of Stress Intensity Factor of a Central Crack</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LEI</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217984908015516AF001"></X-REF>
</AUT>
<AFF ID="S0217984908015516AF001">Department of Mechanical Engineering, Graduate School, Kunsan National University, &#x0023;68, Mirong-dong, Gunsan City, Jeonbuk, 573-701, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>TAE HYUN</FNM>
<SNM>BAEK</SNM>
<EAD>thbaek@kunsan.ac.kr</EAD>
<X-REF REFID="S0217984908015516FN001"></X-REF>
<X-REF REFID="S0217984908015516AF002"></X-REF>
</AUT>
<FTN ID="S0217984908015516FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984908015516AF002">School of Mechanical Engineering, Kunsan National University, &#x0023;68, Mirong-dong, Gunsan City, Jeonbuk, 573-701, <CNY>Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>In this paper, Irwin's method and two-parameter method are employed to get mode I stress intensity factor <F>K<INF>I</INF></F> using photoelastic experiments. The initial images are processed by some software and multiplied and sharpened isochromatic fringes are applied to two different methods to get the accurate stress intensity factor. Irwin's method develops a relation for the opening-mode stress intensity factor in terms of the geometric characteristics of the fringe loops near the crack tip and requires only a single data point on the fringe. But there still is a problem in this method, a small error in the measurement can lead to large errors in determining stress intensity factor. Two-parameter method is tested to improve accuracy by using data from more than one fringe loop. The experimental results are compared with those obtained by the use of approximate empirical equation and FEM. Good agreement shows that the methods utilized in experiments are considerably reliable. The photoelastic results can be used for bench mark in theoretical study and other experiments.</P>
</ABST>
</FRONT>
</ART>

