<ART ID="01581" PID="2211" JID="147" BPAGE="1045" EPAGE="1050" PII="S0217984908015814" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>NDT in Nuclear Industry</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PERFORMANCE OF A CDTE-BASED DIGITAL GAMMA IMAGING SYSTEM WITH A <F><SUP>75</SUP><RM>SE</RM></F> RADIOISOTOPE FOR NONDESTRUCTIVE TESTINGS</MTI>
<RTI>Performance of a CDTE-Based Digital Gamma Imaging System</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H. S.</FNM>
<SNM>CHO</SNM>
<EAD>hschol@yonsei.ac.kr</EAD>
<X-REF REFID="S0217984908015814FN001"></X-REF>
<X-REF REFID="S0217984908015814AF001"></X-REF>
</AUT>
<FTN ID="S0217984908015814FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984908015814AF001">Department of Radiological Science, Yonsei University, Wonju, 220-710, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>S. I.</FNM>
<SNM>CHOI</SNM>
<X-REF REFID="S0217984908015814AF002"></X-REF>
</AUT>
<AUT>
<FNM>K. Y.</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217984908015814AF002"></X-REF>
</AUT>
<AUT>
<FNM>J. E.</FNM>
<SNM>OH</SNM>
<X-REF REFID="S0217984908015814AF002"></X-REF>
</AUT>
<AUT>
<FNM>S. Y.</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0217984908015814AF002"></X-REF>
</AUT>
<AUT>
<FNM>B. S.</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0217984908015814AF003"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217984908015814AF004"></X-REF>
</AUT>
<AFF ID="S0217984908015814AF002">Department of Radiological Science, Yonsei University, Wonju, 220-710, <CNY>Korea</CNY></AFF>
<AFF ID="S0217984908015814AF003">School of Biomedical Engineering, Konkuk University, Chungju, 380-701, <CNY>Korea</CNY></AFF>
<AFF ID="S0217984908015814AF004">Department of Nuclear and Energy Engineering, Cheju National University, Cheju, 690-756, <CNY>Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>As a continuation of our digital radiographic sensor R&#x0026;D, we have developed a digital gamma imaging system based upon the cadmium-telluride <F>(<RM>CdTe</RM>)</F> photoconductor for the applications of industrial gamma imaging. The imaging system consists of a commercially-available CMOS pixel array of a <F>100 &#x00D7; 100 &#x03BC;<RM>m</RM><SUP>2</SUP></F> pixel size and a <F>5.4 % 151.0 <RM>mm</RM><SUP>2</SUP></F> active area, coupled with a 750-&#x03BC;m-thick <F><RM>CdTe</RM></F> photoconductor, and a collimated selenium <F>(<SUP>75</SUP><RM>Se</RM>)</F> radioisotope of an about <F>62.8 <RM>Ci</RM></F> activity and a physical size of 3.0 mm in diameter. In this study, we, for the first time, succeeded in obtaining useful gamma images of several test phantoms with the <F><SUP>75</SUP><RM>Se</RM></F> radioisotope from the imaging system and evaluated its imaging performance in terms of the modulation transfer function (MTF), the noise power spectrum (NPS), and the detective quantum efficiency (DQE). For comparison, we also tested its X-ray imaging performance with a microfocus X-ray tube of an about 5 &#x03BC;m focal spot size at an operation condition of 90 kV<INF>p</INF> and 100 &#x03BC;A.</P>
</ABST>
</FRONT>
</ART>

