<ART ID="01595" PID="2211" JID="147" BPAGE="1129" EPAGE="1134" PII="S0217984908015954" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>New Methods &#x0026; Devices</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DEVELOPMENT OF BIOLOGICAL ACOUSTIC IMPEDANCE MICROSCOPE AND ITS ERROR ESTIMATION</MTI>
<INFO>This study was financially supported by Grants-in-Aid for Scientific Research, and Japan Society for the Promotion of Science and Health and Labor Sciences Research Grants from the Ministry of Health, Labor and Welfare for the Research on Advanced Medical Technology.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NAOHIRO</FNM>
<SNM>HOZUMI</SNM>
<X-REF REFID="S0217984908015954AF001"></X-REF>
</AUT>
<AUT>
<FNM>AIKO</FNM>
<SNM>NAKANO</SNM>
<X-REF REFID="S0217984908015954AF001"></X-REF>
</AUT>
<AFF ID="S0217984908015954AF001">Aichi Institute of Technology, Toyota 470-0392, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>SATOSHI</FNM>
<SNM>TERAUCHI</SNM>
<X-REF REFID="S0217984908015954AF002"></X-REF>
</AUT>
<AUT>
<FNM>MASAYUKI</FNM>
<SNM>NAGAO</SNM>
<X-REF REFID="S0217984908015954AF002"></X-REF>
</AUT>
<AUT>
<FNM>SACHIKO</FNM>
<SNM>YOSHIDA</SNM>
<X-REF REFID="S0217984908015954AF002"></X-REF>
</AUT>
<AFF ID="S0217984908015954AF002">Toyohashi University of Technology, Toyohashi 441-8580, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>KAZUTO</FNM>
<SNM>KOBAYASHI</SNM>
<X-REF REFID="S0217984908015954AF003"></X-REF>
</AUT>
<AFF ID="S0217984908015954AF003">Honda Electronics Co. Ltd, Toyohashi, 441-3193, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>SEIJI</FNM>
<SNM>YAMAMOTO</SNM>
<X-REF REFID="S0217984908015954AF004"></X-REF>
</AUT>
<AFF ID="S0217984908015954AF004">Hamamatsu University School of Medicine, Hamamatsu, 431-3192, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>YOSHIFUMI</FNM>
<SNM>SAIJO</SNM>
<X-REF REFID="S0217984908015954AF005"></X-REF>
</AUT>
<AFF ID="S0217984908015954AF005">Tohoku University, Sendai, 980-8575, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>This report deals with the scanning acoustic microscope for imaging cross sectional acoustic impedance of biological soft tissues. A focused acoustic beam was transmitted to the tissue object mounted on the "rear surface" of plastic substrate. A cerebellum tissue of rat and a reference material were observed at the same time under the same condition. As the incidence is not vertical, not only longitudinal wave but also transversal wave is generated in the substrate. The error in acoustic impedance assuming vertical incidence was estimated. It was proved that the error can precisely be compensated, if the beam pattern and acoustic parameters of coupling medium and substrate had been known.</P>
</ABST>
</FRONT>
</ART>

