<ART ID="01556" PID="2211" JID="147" BPAGE="893" EPAGE="898" PII="S0217984908015565" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Materials Properties</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DETERMINATION OF MECHANICAL PROPERTIES WITH GEOMETRICAL FACTORS OF CLOSED CELL ALUMINUM FOAMS USING X-RAY TOMOGRAPHY PROCESSING</MTI>
<RTI>Mechanical Properties with Geometrical Factors of Closed Cell Aluminum Foams</RTI>
<INFO>This work is supported by Defense Acquisition Program Administration and Agency for Defense Development in Korea.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YOUNG</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217984908015565AF001"></X-REF>
</AUT>
<AFF ID="S0217984908015565AF001">School of Mechanical Engineering, Hanyang University, 17 Haengdang-dong, Seongdong-gu, Seoul 133-791, <CNY>South Korea</CNY></AFF>
<AUT>
<FNM>HAKIN</FNM>
<SNM>GIMM</SNM>
<X-REF REFID="S0217984908015565AF002"></X-REF>
</AUT>
<AFF ID="S0217984908015565AF002">Agency for Defense Development, Taejon 305-600, <CNY>South Korea</CNY></AFF>
<AUT>
<FNM>DONG-HWAN</FNM>
<SNM>KANG</SNM>
<X-REF REFID="S0217984908015565AF003"></X-REF>
</AUT>
<AUT>
<FNM>TAE-WON</FNM>
<SNM>KIM</SNM>
<EAD>twkim@hanyang.ac.kr</EAD>
<X-REF REFID="S0217984908015565FN001"></X-REF>
<X-REF REFID="S0217984908015565AF003"></X-REF>
</AUT>
<FTN ID="S0217984908015565FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984908015565AF003">School of Mechanical Engineering, Hanyang University, 17 Haengdang-dong, Seongdong-gu, Seoul 133-791, <CNY>South Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>Factors affecting non-uniform structures of cellular materials include wrinkled morphology, foam shape, and irregular solid structures. These factors result in different mechanical properties. The effect of different cell structure of aluminum foam on mechanical properties has been investigated in terms of several geometrical factors such as foam surface, foam volume, solid surface and solid volume. Uniaxial compression/tension tests have been performed by using a batch of various relative density foams. A 2-D micro-scan data of the foam structure with high spatial resolution was obtained by a Micro-CT through a digital processing technique of X-ray Tomography. The foam structures were then reconstructed as a set of flat cross-sections to interpret the 3-D morphological parameters. As shown by the results, the ratio of foam volume to solid volume has been substituted for the relative density well enough, and thus the higher of the relative density showed the greater of the total cell volume within the solid volume. The ratio of foam surface to solid volume also represented a degree of the total cell surface within a unit solid volume. Energy absorption has been changed with the ratio of foam surface to foam volume. The ratio of foam surface to foam volume in a specific morphology therefore can correctly characterize the complexity of the cell structures for the determination of mechanical properties of closed cell foams.</P>
</ABST>
<KWDG>
<KWD>Aluminum foam</KWD>
<KWD>image processing</KWD>
<KWD>relative density</KWD>
<KWD>X-ray tomography</KWD>
</KWDG>
</FRONT>
</ART>

