<ART ID="01567" PID="2211" JID="147" BPAGE="959" EPAGE="964" PII="S021798490801567X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>NDE in Materials Processing</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONDESTRUCTIVE INTEGRITY EVALUATION OF PC PILE USING WIGNER-VILLE DISTRIBUTION METHOD</MTI>
<RTI>Nondestructive Integrity Evaluation of PC File</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHENG-HUOO</FNM>
<SNM>NI</SNM>
<X-REF REFID="S021798490801567XAF001"></X-REF>
</AUT>
<AUT>
<FNM>KUO-FENG</FNM>
<SNM>LO</SNM>
<X-REF REFID="S021798490801567XAF001"></X-REF>
</AUT>
<AUT>
<FNM>YAN-HONG</FNM>
<SNM>HUANG</SNM>
<X-REF REFID="S021798490801567XAF001"></X-REF>
</AUT>
<AFF ID="S021798490801567XAF001">Department of Civil Engineering, National Cheng Kung University, Tainan, Taiwan 70101, <CNY>Republic of China</CNY></AFF>
</A-GRP>
<ABST>
<P>Nondestructive evaluation (NDE) techniques have been used for years to provide a quality control of the construction for both drilled shafts and driven concrete piles. This trace is typically made up of transient pulses reflected from structural features of the pile or changes in its surrounding environment. It is often analyzed in conjunction with the spectral response, mobility curve, arrival time, etc. The Wigner-Ville Distribution is a new numerical analysis tool for signal process technique in the time-frequency domain and it can offer assistance and enhance signal characteristics for better resolution both easily and quickly. In this study, five single pre-cast concrete piles have been tested and evaluated by both sonic echo method and Wigner-Ville distribution (WVD). Furthermore, two difficult problems in nondestructive evaluation problems are discussed and solved: the first one is with a pile with slight defect, whose necking area percentage is less than 10%, and the other is a pile with multiple defects. The results show that WVD can not only recognize the characteristics easily, but also locate the defects more clearly than the traditional pile integrity testing method.</P>
</ABST>
</FRONT>
</ART>

