<ART ID="01574" PID="2211" JID="147" BPAGE="1001" EPAGE="1006" PII="S0217984908015747" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>NDT for Infrastructure</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EVALUATING BOND QUALITY AT STEEL/CONCRETE INTERFACES USING THE NORMALIZED IMPACT-ECHO SPECTRUM</MTI>
<RTI>Evaluating Bond Quality at Steel/Concrete Interfaces</RTI>
<INFO>This work is supported by grant NSC 95-2211-E-005-137 of the National Science Council, Taiwan.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YICHING</FNM>
<SNM>LIN</SNM>
<X-REF REFID="S0217984908015747AF001"></X-REF>
</AUT>
<AUT>
<FNM>KENG-TSANG</FNM>
<SNM>HSU</SNM>
<X-REF REFID="S0217984908015747AF001"></X-REF>
</AUT>
<AFF ID="S0217984908015747AF001">Department of Civil Engineering, National Chung Hsing University, 250 Kuo-Kuang Rd., Taichung 402, Taiwan, <CNY>ROC</CNY></AFF>
<AUT>
<FNM>CHIA-CHI</FNM>
<SNM>CHENG</SNM>
<X-REF REFID="S0217984908015747AF002"></X-REF>
</AUT>
<AFF ID="S0217984908015747AF002">Department of Construction Engineering, Chaoyang University of Technology, 168 Gifeng E. Road, Wufeng, Taichung County 413, Taiwan, <CNY>ROC</CNY></AFF>
</A-GRP>
<ABST>
<P>The objective of this paper is to develop a nondestructive test technique based on stress wave propagation for evaluating the bond quality of concrete structures strengthened by externally bonded steel plates. In this paper, a newly developed technique based on the normalized impact-echo spectrum was used to quantitatively detect the size of air voids at the interfacial epoxy layer between steel plate and concrete. Experimental results show that in the normalized impact-echo spectra, the amplitude of the peak at the frequency corresponding to the wave reflections at the steel/epoxy interface increases with an increase in the air void size. The bond strength decreases with an increase in the peak amplitude due to the increasing size of the flaw.</P>
</ABST>
</FRONT>
</ART>

