<ART ID="01578" PID="2211" JID="147" BPAGE="1025" EPAGE="1030" PII="S0217984908015784" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>NDT in Nuclear Industry</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IDENTIFICATION OF IMPACT LOCATION IN A NUCLEAR POWER PLANT BASED ON HIGHER ORDER TIME FREQUENCY ANALYSIS AND ELASTODYNAMICS</MTI>
<RTI>Identification of Impact Location in a Nuclear Power Plant</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SANG KWON</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0217984908015784AF001"></X-REF>
</AUT>
<AUT>
<FNM>SU-GON</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217984908015784AF001"></X-REF>
</AUT>
<AFF ID="S0217984908015784AF001">Mechanical Engineering, Inha University, 253, Yonghyun Dong, Inchon, 402-751, <CNY>Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>The paper presents a novel approach to locate an impact load in a thick plate. The approach is based on the analysis of the acoustic waveforms estimated at three different points on the plate surface. For accurate estimation of the location of the impact source, the time differences in the arrival times of the waves at the three points and their propagation velocities are determined. The dispersion curves for multi modes of Lamb wave are calculated by using exact plate theory. It is difficult to eatimate directly the group velocity for Lamb mode of acoustic waveform in the thick plate because they are dispersive wave. However, most of the energy in the wave is carried by the flexural waves (A0 mode), the group velocity of this mode is extracted using the CHOTF (combined higher order time frequency) technique for estimating the impact source location. The estimates are shown to be in excellent agreement with the actual locations and it is applied to the damage analysis due to the loose part in a nuclear power plant.</P>
</ABST>
</FRONT>
</ART>

