<ART ID="01579" PID="2211" JID="147" BPAGE="1031" EPAGE="1037" PII="S0217984908015796" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>NDT in Nuclear Industry</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRESS CORROSION CRACKING RESISTANCE OF CF8A STEEL USED IN THE NUCLEAR POWER PLANT</MTI>
<RTI>Stress Corrosion Cracking Resistance of CF8A Steel</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DONG HO</FNM>
<SNM>BAE</SNM>
<X-REF REFID="S0217984908015796FN001"></X-REF>
<X-REF REFID="S0217984908015796AF001"></X-REF>
</AUT>
<FTN ID="S0217984908015796FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984908015796AF001">Mechanical Engineering, Sungkyunkwan University, 300 Chunchun-dong, Jangan-gu, Suwon, Kyunggi-do 440-746, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>GYU YOUNG</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0217984908015796AF002"></X-REF>
</AUT>
<AUT>
<FNM>KWANG JIN</FNM>
<SNM>PARK</SNM>
<X-REF REFID="S0217984908015796AF002"></X-REF>
</AUT>
<AFF ID="S0217984908015796AF002">Graduate School, Mechanical Engineering, Sungkyunkwan University, 300 Chunchun-dong, Jangan-gu, Suwon, Kyunggi-do 440-746, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>SUN KYU</FNM>
<SNM>PARK</SNM>
<X-REF REFID="S0217984908015796AF003"></X-REF>
</AUT>
<AFF ID="S0217984908015796AF003">Department of Civil &#x0026; Environmental Engineering, Sungkyunkwan University, 300 Chunchun-dong, Jangan-gu, Suwon, Kyunggi-do 440-746, <CNY>Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>In this investigation, stress corrosion cracking characteristics due to pipe material degradation in the primary stage environment of the nuclear power plant was evaluated. Firstly, after artificially degrading the CF8A steel during 2, 4, and 6 months at elevated temperature, 400&#x00B0;C, assessed the corrosion susceptibility of the degraded material following ASTM G5 standard. And next, stress corrosion cracking (S.C.C.) tests using smooth specimens fabricated with degraded material were conducted in the 2wt.% <F><RM>H</RM><INF>2</INF><RM>BO</RM><INF>3</INF>+<RM>Li</RM><INF>7</INF><RM>OH</RM></F> solution at 60&#x00B0;C, and static stress of 0.8 <F>&#x03C3;<INF><RM>y</RM></INF></F> (<F>&#x03C3;<SUP><RM>y</RM></SUP></F>: yield strength of artificially degraded material). From the results, corrosion rates linearly increased with increasing of degradation period and solution temperature. And both the raw material and the degraded materials were not failed during the S.C.C. test period. In spite of long time test (about 3,900 hrs) under S.C.C. test condition, surface pits or surface corrosion by the electro chemical reaction were not observed. Consequently, CF8A steel using as one of the pipe material in the primary stage of the nuclear power plant showed good S.C.C. resistance in 2wt.% <F><RM>H</RM><INF>2</INF><RM>BO</RM><INF>3</INF>+<RM>Li</RM><INF>7</INF><RM>OH</RM></F> solution.</P>
</ABST>
</FRONT>
</ART>

