<ART ID="01597" PID="2211" JID="147" BPAGE="1141" EPAGE="1146" PII="S0217984908015978" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nonlinear Phenomenon</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A LIFE ASSESSMENT FOR STEAM TURBINE CASING USING INELASTIC ANALYSIS</MTI>
<INFO>This work is supported by ETEP of the Ministry of Commerce, Industry and Energy.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WOOSUNG</FNM>
<SNM>CHOI</SNM>
<X-REF REFID="S0217984908015978AF001"></X-REF>
</AUT>
<AUT>
<FNM>JUNGSEOB</FNM>
<SNM>HYUN</SNM>
<X-REF REFID="S0217984908015978AF001"></X-REF>
</AUT>
<AFF ID="S0217984908015978AF001">Plant Integrity Group, Korea Electric Power Research Institute, 103-16 Munji-dong, Daejeon City, 305-380, <CNY>Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>An important characteristic of a fossil power plant is its ability to maintain reliability and safety of the plant against frequent start-ups and load changes. Unstable states arising during start-ups, shutdowns and load changes give rise to unsteady temperature distribution with time in steam turbine innercasing (HP/IP), which results in non-uniform strain and stress distribution. The rapid increase of temperature during starts-ups, especially, causes susceptible to failure and reduction of expected life for steam turbine components. Thus accurate knowledge of thermal stresses is required for the integrity and lifetime assessment for the turbine components. In this paper, the fatigue damage is calculated of steam turbine inner casing was calculated by combining the stress analysis based procedure and Neuber's rule. By substituting the material cyclic stress-strain relationship into the Neuber equation, the inelastic total strain range was obtained. Using this study, life consumption of steam turbine inner-casing can be obtained and a guideline for effective maintenance was proposed.</P>
</ABST>
<KWDG>
<KWD>Life assessment</KWD>
<KWD>casing</KWD>
<KWD>inelastic</KWD>
<KWD>fatigue</KWD>
</KWDG>
</FRONT>
</ART>

