<ART ID="01599" PID="2211" JID="147" BPAGE="1153" EPAGE="1158" PII="S0217984908015991" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Signal Processing</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN ENHANCED REFLECTION REMOVAL TECHNIQUE AND ITS APPLICATIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HYU-SANG</FNM>
<SNM>KWON</SNM>
<EAD>hyusang@kriss.re.kr</EAD>
<X-REF REFID="S0217984908015991AF001"></X-REF>
</AUT>
<AFF ID="S0217984908015991AF001">Division of Physical Metrology, Korea Research Institute of Standards and Science, 1 Doryong-Dong, Yuseong-Gu, Daejeon 305-340, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>YOUNG-CHUL</FNM>
<SNM>CHOI</SNM>
<X-REF REFID="S0217984908015991AF002"></X-REF>
</AUT>
<AUT>
<FNM>JIN-HO</FNM>
<SNM>PARK</SNM>
<X-REF REFID="S0217984908015991AF002"></X-REF>
</AUT>
<AUT>
<FNM>DOO-BYUNG</FNM>
<SNM>YOON</SNM>
<X-REF REFID="S0217984908015991AF002"></X-REF>
</AUT>
<AFF ID="S0217984908015991AF002">Advanced Condition Monitoring &#x0026; Diagnostics Lab., Korea Atomic Energy Research Institute (KAERI), 150 Duckjin-dong Yuseong-gu, Daejeon-shi, <CNY>Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>Electroacoustic transducers using piezoelectric materials are popular in various applications such as underwater acoustics, ultrasound, earthquakes and elastic wave propagations. Especially, they are widely used in non-destructive testing for ultrasonic or acoustic emission transducers. In general, they generate and receive waves through media to find meaningful targets or physical characteristics of materials. However, in most uses, the media are bounded with finite dimensions, therefore there are multiple transmitting paths reflected from the boundaries. Such reflections corrupt the principal path signal to be analyzed. To overcome this problem, gating technique to gate successively transmitting and receiving signals, in other words, tone-burst signal technique, is most representatively used. This basically isolates the direct signal before the arrival of reflected signals in the time domain, and therefore it is also described as time windowing or time-selective windowing techniques without loss of generality. These techniques have inherent overlap problems invoked by long pulse duration, especially slightly damped signals or low frequency waves. An enhancement technique of shortening the pulses by digital filtering is proposed and successively applied in practical uses. It can isolate the principal path signal from reflected signals. Thereafter the signal can be perfectly recovered after removing reflections.</P>
</ABST>
</FRONT>
</ART>

