<ART ID="01601" PID="2211" JID="147" BPAGE="1165" EPAGE="1170" PII="S0217984908016017" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Signal Processing</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DAMAGE DETECTION OF TRUSS-LIKE STRUCTURES USING WAVELET TRANSFORMS</MTI>
<INFO>This work is supported by the Korea Science and Engineering Foundation (KOSEF) grant funded by the Korea government (MOST) (No. R01-2007-000-10941-0) and NRL (National Research Laboratory) program.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GAO-PING</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984908016017AF001"></X-REF>
</AUT>
<AUT>
<FNM>YONG</FNM>
<SNM>HONG</SNM>
<X-REF REFID="S0217984908016017AF001"></X-REF>
</AUT>
<AUT>
<FNM>DONG-PYO</FNM>
<SNM>HONG</SNM>
<X-REF REFID="S0217984908016017AF001"></X-REF>
</AUT>
<AFF ID="S0217984908016017AF001">Department of Precision Mechanical Engineering, Chonbuk National University, Jeonju Si, Chonbuk 561-756, <CNY>South Korea</CNY></AFF>
<AUT>
<FNM>YOUNG-MOON</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217984908016017AF002"></X-REF>
</AUT>
<AFF ID="S0217984908016017AF002">Department of Architectural Engineering, Chonbuk National University, Jeonju Si, Chonbuk 561-756, <CNY>South Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>This study deals with the application of wavelet transforms to the damage detection of truss-like structures. The principles of damage detection by using the wavelet transforms are interpreted and the damage detection capabilities of wave transforms for cracks are demonstrated by numerical and experimental methods. Numerical simulation in combination with the wavelet transforms provides reliable numerical results and the guided wave method using smart materials enables the experimental verification of the numerical results. The basic component elements of truss structures, i.e., beams, are studied first, and subsequently complex structures are considered. The information extracted from the simulation data by using the wavelet transforms shows considerably accurate signatures for localization of damages. In particular, the study considers the influence of structural discontinuities and loading points on damage detection of crack localization. The information extracted from the signal by using the numerical and experimental methods employing the wavelet transforms shows the robustness of the methods in detecting damages in simple and complex structures.</P>
</ABST>
</FRONT>
</ART>

